FINDLIGAND(1)

NAME
findligand - find ligands in a protein structure

SYNOPSIS
findligand [options]

DESCRIPTION
findligand is a part of the Coot suite of programs.

OPTIONS
findligand provides a number of command line arguments for increased flexibility. The options follow the usual GNU command line syntax, with long options starting with two dashes (-). A summary of options is included below.

--pdbin=file
    input PDB file name

--hklin=file
    MTZ file containing structure factors

--f=label
    label of MTZ file column containing structure factor amplitudes

--phi=phi_col_label
    label of MTZ file column containing structure factor phases

--clusters=nclust
    number of density clusters (potential ligand sites) to search for

--sigma=level
    density level (in sigma) above which the map is searched for ligands [default 2.0]

--fit-fraction=frac
    minimum fraction of atoms in density allowed after fit [default 0.75]

--flexible
    use torsional conformation ligand search

--samples=nsamples
    the number of flexible conformation samples [default 30]

--dictionary=file
    name of file containing the CIF ligand dictionary description

--absolute=level
    Set absolute density level above which to search for ligands

--script=file
    file name of helper script suitable for use in Coot [default: coot-ligands.scm]

--pos-x

--pos-y

--pos-z

EXAMPLE
One uses findligand like this:

$ findligand various-args ligand-pdb-file-name(s)

i.e. the example ligand pdb files that you wish to search for are given at the end of the command line.

SEE ALSO
bfactan(1), coot(1), density-score-by-residue(1), findwaters(1), fix-nomenclature-errors(1), lidia(1).

AUTHOR
findligand is written by Paul Emsley.

This manual page was written by Morten Kjeldgaard <mok@bioxray.dk>